/* EnervitTheme COORPORATE Style */

.home-ironman-big1 {
    width: 100%;
    max-width: 1800px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background-color: #eb2136;
}

.home-ironman-big-desc img {
    width: 100%;
    height: auto;
    padding: 50px;
}

.home-ironman-ptit {
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 29.0px;
    color: rgba(59, 58, 58, 1.0);
    line-height: 35.0px;
    margin-top: 25px;
}

.home-ironman-ptit span {
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 45.0px;
    color: rgba(235, 33, 54, 1.0);
}

.home-ironman-pdesc {
    font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
    font-size: 26.0px;
    color: rgba(152, 151, 151, 1.0);
    line-height: 35.0px;
    margin-top: 25px;
}

.iron-banner-desc {
    font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
    font-size: 24.0px;
    color: rgba(152, 151, 151, 1.0);
    line-height: 35.0px;
    margin-top: 25px;
}

.iron-banner-desc span {
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 35.0px;
    color: rgba(235, 33, 54, 1.0);
    text-align: left;
    line-height: 40.0px;
}

.ironman-banner-image img {
    width: 100%;
    height: auto;
    max-width: 360px;
}

.home-ironman-libri img {
    width: 95%;
    height: auto;
}

@media screen and (min-width: 1500px) {
    .home-ironman-big3 {
        height: 2150px !important;
    }

    .home-ironman-big2 {
        height: 1551px !important;
    }
}

/* DESKTOP L */
@media screen and (min-width: 1200px) {
    .home-ironman-big3 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: -100px;
        background-image: url('../images/ironman-background-02.png') !important;
        background-color: transparent;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        height: 2000px;
        border: none;
        
    }

    .home-ironman-big-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 26px;
        color: rgba(255, 255, 255, 1.0);
        text-align: justify;
        line-height: 35.0px;
        margin-top: -5px;
        padding: 50px 30px 50px 30px;
    }

    .home-ironman-big2 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        background-image: url('../images/ironman-background-01.png') !important;
        background-repeat: no-repeat !important;
        /*background-position: center bottom !important; */
        background-size: 100% auto;
        /*background-color: #eb2136;*/
        height: 1350px;
        border: none;
        margin-top: -5px;
        z-index: 2;
    }

    .home-ironman-big2-tit {
        margin-top: 180px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 50px;
        color: rgba(255, 255, 255, 1.0);
        text-align: left;
        line-height: 60px;
    }

    .home-ironman-big2-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 26px;
        color: rgba(255, 255, 255, 1.0);
        text-align: justify;
        line-height: 35.0px;
        padding: 0 125px 0 0;
    }
	
	.home-ironman-big3-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 50.0px;
		color: rgba(58, 58, 58, 1.0);
		text-align: left;
		line-height: 60.0px;
	}

	.home-ironman-big3-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 26.0px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 35.0px;
	}
}

/* DESKTOP M */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .home-ironman-big3 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: -100px;
        background-image: url('../images/ironman-background-02.png') !important;
        background-color: transparent;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        height: 1600px;
        border: none;
        
    }

    .home-ironman-big-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 26px;
        color: rgba(255, 255, 255, 1.0);
        text-align: justify;
        line-height: 35.0px;
        margin-top: -5px;
        padding: 50px 30px 0 30px;
    }

    .home-ironman-big2 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        background-image: url('../images/ironman-background-01.png') !important;
        background-repeat: no-repeat !important;
        /*background-position: center bottom !important; */
        background-size: 100% auto;
        /*background-color: #eb2136;*/
        height: 1150px;
        border: none;
        margin-top: -5px;
        z-index: 2;
    }

    .home-ironman-big2-tit {
        margin-top: 100px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 46px;
        color: rgba(255, 255, 255, 1.0);
        text-align: left;
        line-height: 55px;
    }

    .home-ironman-big2-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 26px;
        color: rgba(255, 255, 255, 1.0);
        line-height: 35.0px;
        padding: 0 45px 0 0;
    }
	
	.home-ironman-big3-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 50.0px;
		color: rgba(58, 58, 58, 1.0);
		text-align: left;
		line-height: 60.0px;
	}

	.home-ironman-big3-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 26.0px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 35.0px;
	}
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.home-ironman-ptit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 26.0px;
		color: rgba(59, 58, 58, 1.0);
		line-height: 32.0px;
		margin-top: 25px;
	}

	.home-ironman-ptit span {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 42.0px;
		color: rgba(235, 33, 54, 1.0);
	}

	.home-ironman-pdesc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 22.0px;
		color: rgba(152, 151, 151, 1.0);
		line-height: 32.0px;
		margin-top: 25px;
	}
    .home-ironman-big3 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: -5px;
        background-image: url('../images/ironman-background-02.png') !important;
        background-color: #fff;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        height: 1500px;
        border: none;
        z-index: 3;
    }

    .home-ironman-big-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 20px;
        color: rgba(255, 255, 255, 1.0);
        text-align: left;
        line-height: 35.0px;
        margin-top: -5px;
        padding: 25px 35px 0 35px;
    }

    .home-ironman-big2 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        background-image: url('../images/ironman-background-01-white.png') !important;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        background-color: #eb2136;
        height: 1220px;
        border: none;
        margin-top: -5px;
        z-index: 2;
    }

    .home-ironman-big2-tit {
        margin-top: 80px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 42px;
        color: rgba(255, 255, 255, 1.0);
        text-align: center;
        line-height: 50px;
    }

    .home-ironman-big2-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 20px;
        color: rgba(255, 255, 255, 1.0);
        line-height: 30px;
        text-align: left;
        padding: 0 25px 0 25px;
    }
	
	.home-ironman-big3-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 40.0px;
		color: rgba(58, 58, 58, 1.0);
		text-align: left;
		line-height: 50.0px;
	}

	.home-ironman-big3-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 22.0px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 30.0px;
	}
}   

/* MOBILE */
@media screen and (max-width: 767px) {
	.iron-banner-desc span {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 30.0px;
		color: rgba(235, 33, 54, 1.0);
		text-align: left;
		line-height: 35.0px;
	}

	.iron-banner-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 18.0px;
		color: rgba(152, 151, 151, 1.0);
		line-height: 35.0px;
		margin-top: 18px;
	}

	.home-ironman-ptit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 22.0px;
		color: rgba(59, 58, 58, 1.0);
		line-height: 30.0px;
		margin-top: 25px;
	}

	.home-ironman-ptit span {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 38.0px;
		color: rgba(235, 33, 54, 1.0);
	}

	.home-ironman-pdesc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 18.0px;
		color: rgba(152, 151, 151, 1.0);
		line-height: 30.0px;
		margin-top: 25px;
	}

    .home-ironman-big3 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: -5px;
        background-image: url('../images/ironman-background-02.png') !important;
        background-color: #fff;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        height: 1300px;
        border: none;
        z-index: 3;
    }

    .home-ironman-big-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 18px;
        color: rgba(255, 255, 255, 1.0);
        text-align: left;
        line-height: 26.0px;
        margin-top: -5px;
        padding: 10px 15px 0 15px;
    }

    .home-ironman-big2 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        background-image: url('../images/ironman-background-01-white.png') !important;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        background-color: #eb2136;
        height: 850px;
        border: none;
        margin-top: -5px;
        z-index: 2;
    }

    .home-ironman-big2-tit {
        margin-top: 50px;
        font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
        font-size: 28px;
        color: rgba(255, 255, 255, 1.0);
        text-align: center;
        line-height: 40px;
    }

    .home-ironman-big2-desc {
        font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
        font-size: 16px;
        color: rgba(255, 255, 255, 1.0);
        line-height: 24px;
        text-align: left;
    }
	
	.home-ironman-big3-tit {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 28.0px;
		color: rgba(58, 58, 58, 1.0);
		text-align: left;
		line-height: 38.0px;
	}

	.home-ironman-big3-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 16.0px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 25.0px;
	}
}

/*CUSTOM DIMENSION*/

@media screen and (max-width: 500px) {
    .home-ironman-big2 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        background-image: url('../images/ironman-background-01-white.png') !important;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        background-color: #eb2136;
        height: 700px;
        border: none;
        margin-top: -5px;
        z-index: 2;
    }

    .home-ironman-big3 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: -5px;
        background-image: url('../images/ironman-background-02.png') !important;
        background-color: #fff;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        height: 1100px;
        border: none;
        z-index: 3;
    }
}

@media screen and (max-width: 400px) {
    .home-ironman-big2 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        background-image: url('../images/ironman-background-01-white.png') !important;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        background-color: #eb2136;
        height: 600px;
        border: none;
        margin-top: -5px;
        z-index: 2;
    }

    .home-ironman-big3 {
        width: 100%;
        max-width: 1800px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: -5px;
        background-image: url('../images/ironman-background-02.png') !important;
        background-color: #fff;
        background-repeat: no-repeat !important;
        background-position: center bottom !important; 
        background-size: 100% auto;
        height: 1100px;
        border: none;
        z-index: 3;
    }
}